SOLIDWORKS PDM Professional API Help | Send Feedback
meType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmLicense Structure : meType Field

Visual Basic
C#
C++/CLI
Type of license.

# Syntax

Visual Basic |
--- | ---
    Public meType As EdmLicenseType

C# |
--- | ---
    public EdmLicenseType meType

C++/CLI |
--- | ---
    public:
    EdmLicenseType meType

#### Field Value

Type of license as defined in EdmLicenseType

# See Also

####

EdmLicense Structure
EdmLicense Members